<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{c0b0db31-2708-e611-811e-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/bah_interactions/CSB/f.c0b0db312708e611811e127b25dcbde7</Name>
  <DisplayName>504e84e0-0e79-42bb-b519-3358cb2ce029</DisplayName>
  <Description>North52Formula: Interaction - Anonymous Veteran OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsCSBfc0b0db312708e61C0B0DB31-2708-E611-811E-127B25DCBDE7</FileName>
</WebResource>